Translations:ReleaseNotes/6.3/189/de

From The Document Foundation Wiki
Jump to navigation Jump to search
  • Veraltete GStreamer Version 0.10: Die Unterstützung für GStreamer 0.10 ist veraltet und wird in der nachfolgenden LibreOffice-Version 6.4 nicht mehr angeboten. Die Unterstützung für GStreamer 1.0 bleibt bestehen.